Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: MySQLi  (gelezen 624 keer)

Offline tomatito

  • Lid
  • Steunpunt: Nee
MySQLi
« Gepost op: 2014/08/20, 23:37:43 »
Ik probeer Opencart (e-commerce CMS) op Localhost te installeren.

Tijdens het installatie proces krijg ik echter steeds een foutmelding die ik even niet benoem... alle logische redenen/oorzaken reeds nagelopen... nu een schot hagel...

Opencart maakt tegenwoordig gebruik van MySQLi in plaats van MySQL.

Vraag: hoe kan ik checken of mijn versie van PHP MySQLi ondersteunt? 
Ubuntu 18.04

Intel Skylake i3 6100, 8 GB DDR4, nVidia Geforce GTX 750 ti (2GB)

Offline tomatito

  • Lid
  • Steunpunt: Nee
Re: MySQLi
« Reactie #1 Gepost op: 2014/08/21, 02:53:19 »
Citaat
nu een schot hagel

Op een andere manier een database en gebruiker aangemaakt in PhpMyAdmin en nu werkt alles naar behoren.

Normaal gesproken kies ik in 1 stap voor:

gebruiker toevoegen/database aanmaken met dezelfde naam/alle rechten hierop toekennen

Nu heb ik echter hetzelfde gedaan in aparte/losse stappen.

Het werkt :o  :D!
Ubuntu 18.04

Intel Skylake i3 6100, 8 GB DDR4, nVidia Geforce GTX 750 ti (2GB)